oro:
    channel:
        entity_plural_label:     Channels
        entity_grid_all_view_label: All %entity_plural_label%
        entity_label:            Channel
        id.label:                Id
        name:
            label:               Name
            description:         The name used to refer to the channel in the system. It is recommended to keep the name meaningful.
        owner.label:             Owner
        entities:
            label:               Entities
            description:         Determines which fields will be defined in entities field after channel type has been selected
        data_source:
            label:               Integration
            description:         Integration
        channel_type:
            label:               Channel type
            description:         Defines a set of default rules and settings used for the channel
        customer_identity:
            label:               Customer identity
            description:         Determines entity that will be used as customer identifier for channels that are based on the current type
        status:
            label:               Status
            description:         "Determines the record status. Possible values: True(Activated) or False(Inactivated)."
        active.label:            Active
        inactive.label:          Inactive
        data.label:              Additional Data
        tracking_website_channel_select.tooltip:     Please select channel for which this tracking website belongs to. Depending on channel type different rules can be applied for customer identification.
        button:
            activate.label:       Activate
            deactivate.label:     Deactivate

        customeridentity:
            id.label:             Id
            name.label:           Name
            entity_label:         Customer identity
            entity_plural_label:  Customer identities
            entity_grid_all_view_label: All %entity_plural_label%
            account.label:        Account
            contact.label:        Contact
            owner.label:          Owner
            data_channel.label:   Channel
        datagrid:
            action:
                update.label: Update
                delete.label: Delete

        controller:
                message:
                    saved: Channel saved
                    status:
                        activated:     Channel activated
                        deactivated:   Channel deactivated

        feature:
            label: Channels
            description: Enables creating and managing customer data channels.

        form:
            select_entities.label:          Please select entities
            select_data_source.label:       Please select customer source
            select_customer_identity.label: Please select customer identity
            select_channel_type.label:      Choose channel type...
            select_channel_status.label:    Choose channel status...
        channel_type.custom.label: Custom

        dashboard:
            average_lifetime_sales_chart:
                title:       Average lifetime sales
                description: This widget shows average lifetime sales for each data channel in form of a line chart
                axis_label:  Lifetime sales
                month:       Month
            e_commerce.label: Ecommerce

oro.embeddedform.data_channel.label: Channel
